> ## Documentation Index
> Fetch the complete documentation index at: https://www.edenai.co/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Item

> Delete one item from a collection (by its provider-side item id).



## OpenAPI

````yaml https://api.edenai.run/v3/docs/openapi.json delete /v3/universal-ai/collections/{collection_id}/items/{item_id}
openapi: 3.1.0
info:
  title: Eden AI API V3
  version: 3.0.0
servers:
  - url: https://api.edenai.run
    description: Production server
security: []
paths:
  /v3/universal-ai/collections/{collection_id}/items/{item_id}:
    delete:
      tags:
        - collections
      summary: Delete Item
      description: Delete one item from a collection (by its provider-side item id).
      operationId: >-
        delete_item_v3_universal_ai_collections__collection_id__items__item_id__delete
      parameters:
        - name: collection_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Collection Id
        - name: item_id
          in: path
          required: true
          schema:
            type: string
            title: Item Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteItemResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - AuthBearer: []
components:
  schemas:
    DeleteItemResponse:
      properties:
        collection_id:
          type: string
          format: uuid
          title: Collection Id
        item_id:
          type: string
          title: Item Id
        deleted:
          type: boolean
          title: Deleted
      type: object
      required:
        - collection_id
        - item_id
        - deleted
      title: DeleteItemResponse
      description: Result of deleting an item from a collection.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    AuthBearer:
      type: http
      scheme: bearer

````